c	CALIBRSF.INC
c		Include file used to describe calibration information in
c		PHA and RSP files
c
c	EXOSAT detectors
	integer*4 len_exosat_gs_cal,mdettype
	integer*4 len_exosat_me_cal
	integer*4 ngsenrange
	parameter (ngsenrange=84)
	parameter(mdettype=2,len_exosat_gs_cal=16+8*ngsenrange)
	parameter(len_exosat_me_cal=16)
	character*12 calpkg(mdettype)
	real*4 scalearea
	parameter(scalearea=150.)
c ** area from pha files is divided by scalearea in subroutine VIGSMAT
	structure/exosat_gs_cal/
	    character*16 detid
	    real*4 energy(ngsenrange),area(ngsenrange)
	    end structure
	structure/exosat_me_cal/
	    character*16 detid
	    end structure
